#
# Dahdi Configuration File
#
# Span 1: WCTDM/4 "Wildcard TDM400P REV I Board 5" (MASTER)
# channel 1, WCTDM/4/0, no module.
# channel 2, WCTDM/4/1, no module.
# channel 3, WCTDM/4/2, no module.
# channel 4, WCTDM/4/3, no module.

# TDM400P: 4xFXS (Protokoll ist aber FXO)
fxoks=1-4
alaw=1-4
#echocanceller=mg2,1-4

loadzone=de
defaultzone=de
